@import url("https://fonts.googleapis.com/css?family=Pacifico&subset=cyrillic");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,600,700");

#mainNav .navbar-brand {
    font-family: "Pacifico", cursive;
}
section.contact ul.list-social li a {
    border-radius: 10px;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}

header.masthead .header-content p {
    font-size: 17px;
    font-weight: 400;
    /*font-family: 'Pacifico', cursive;*/
}

#mainNav .navbar-nav > li > a,
.btn {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}
header.masthead {
    background-image: url(/img/bkg.png);
    background-position: center;
}

/*Коллекция*/
.collection_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.collection_item {
    margin: 10px;
    border-radius: 2px;
    width: 160px;
    height: 160px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 0 4px 16px rgba(25, 25, 25, 0.1);
    background-size: cover;
    transition: all 0.5s;
    background-position-x: center;
    background-position-y: center;
}
.collection_item:hover {
    box-shadow: 0 4px 16px rgba(25, 25, 25, 0.5);
}
.collection_item_scribe {
    color: rgba(0, 0, 0, 0.8);
    background-color: rgba(255, 255, 255, 0.45);
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    font-size: 12px;
    padding: 0.5em 1em;
    font-weight: 400;
    transition: all 0.5s;
    font-family: "Open Sans", sans-serif;
}
.collection_item_scribe b {
    font-weight: 600;
}
.collection_item:hover .collection_item_scribe {
    color: rgba(0, 0, 0, 1);
}
.bg-primary {
    background: #ece9e6; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ffffff, #ece9e6); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ffffff, #ece9e6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    box-shadow: 0 0px 16px rgba(25, 25, 25, 0.1);
}
.bg-secondary {
    background: #ece9e6; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ece9e6, #ffffff); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ece9e6, #ffffff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    box-shadow: 0 0px 16px rgba(25, 25, 25, 0.1);
}
#imaginary_container {
    margin-top: 20%; /* Don't copy this */
}
.search_caps {
    border-radius: 50px;
    background-color: transparent;
    color: #868e96;
    border-color: #868e96;
    transition: all 0.5s;
    padding-left: 1em;
    padding-right: 1em;
}
.search_caps_colored {
    background-color: rgba(255, 255, 255, 0.4);
    color: rgb(242, 154, 74);
    border-color: rgb(242, 154, 74);
    font-weight: 500;
    border: 2px solid rgb(242, 154, 74);
}
.search_caps:focus,
.search_caps_active {
    background-color: rgba(255, 255, 255, 0.4);
    color: rgb(242, 154, 74);
    border-color: rgb(242, 154, 74);
}
search_caps::after {
    content: "asd";
}
.stat_block {
    border-radius: 10px;
    display: inline-block;
    color: white;
    padding: 1em 1.5em;
    margin-right: 1em;
    border: 1px solid #fff;
    font-weight: 400;
}
.stat_block span {
    font-weight: 900;
    font-size: 175%;
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.section-heading {
    margin-bottom: 2em;
}
#download a {
    font-weight: 500;
}
